/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00815.html#a7987b1c3912635d2c6e92c7884036493",
"a00857.html#a64279ab667c45a7a357175633a57b178",
"a00866.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00968.html#ace24b9f316fde5ea598815403cfd02bb",
"a00989.html#a654531844a1bfd7addfadf5a21569687",
"a00989.html#af78c8b35a53e765850a8220877315bfa",
"a01061.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01166_source.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01504.html#ga32abd828a434749f7bff7dcb38241d74",
"a01668.html#af619e74c8bbc378372479b0391ed2c0f",
"a01736.html#acb6b42946405868d52cb047616d65c57",
"a01768.html#a982c413821ce58a1dc6b249327c24e45",
"a01816.html#a65d96bff3a1b9dcc115ee25ecd6d3c89",
"a02060.html#acde765e7a5ddaca79683176fe981cec1",
"a02068.html#a3da82e8f108d33a7e5de244695d2a28b",
"a02072.html#a8542f053d889b3ab9ed7c04675cc1c20",
"a02236.html#acce430d2440c7dcad1e304ac25ab01eb",
"a02448.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02456.html#a69acbf246475f065d6648303e452fd4d",
"a02460.html#add58b627274d9532bf80e9755201821a",
"a02468.html#a4e0c932f41122eaec83e7008ece5e207",
"a02476.html#a0aee263fdd9d10e05634c8b8d0f2114e",
"a02480.html#a62a4b454cbedd686b89e48fa9d6160c4",
"a02520.html#a1080a407fe101570ab1a619fe8071396",
"a02560.html#acbad72b9081b937a443dc95c22937392",
"a02592.html#a3856cf532c1a1a2cc6e63e5aafb8c825",
"a02776.html#a402190f27df8736e6e7d0e34a41ab8b0",
"a02932.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03880.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04780.html",
"a04792.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05164.html#a29e153ed8d230f0d5e4dbd838a99681d",
"a05480.html#a0e2e8369ed2d6b846842cd6f153d6745",
"a05612.html#a0d17d28e1fc047140494c409eaeabec9",
"a05752.html#a38fa582b65126123873b8d73a6f3ef61",
"a05856.html#a426725452f3ac010eb3c090e83a6e574",
"a05884.html#a54ce902d2dba4e907c39248dd74c7790",
"a05916.html#aaaa39cc3ae39c5283101ce8c9c630902",
"a05976.html#ab059421016ae9ce7368de1b1911c07b6",
"a06300.html#a212731fabf10c7de62630f2c38b22b2c",
"a06372.html#abab2538be3fead2df80ac93a9ebaa7f3",
"a06452.html#ad2a6bbcde16e1eb36226f579536bb166",
"a06732.html#a234debbaf040c7e3042efcc37f4851ea",
"a07096.html",
"a07320.html#aba98528267fbdb54c8fcb3f02ec46ef8",
"a07476.html",
"a07700.html",
"a07744.html#aac222575af5d9600a5651357a978ecd6",
"a07764.html#ab6135bf8d9a5d292c335e2ca40cdf083",
"a07944.html#a943d35baf02f390b9870351f0f78c1d7",
"a08016.html#ae1c99977950ad720b2b10f6daf6c31ab",
"a08028.html#ae40948838a04772d6e2e0281ccbde1f3",
"a08580.html#a986dd141915fbef9ac8de918eaf818e8",
"a08696.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08752.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08796.html#afd8f8a19e5f6b124fc6317335e4ebe54",
"a08832.html#a4fe3274cad0b55955f1dfe7335eac109",
"a08844.html#a660f7d134efaa56c181c2164a3b180a2",
"a08860.html#a3813344d25e1f257e6fc706db1fe4707",
"a08888.html#a189426300503e653c67e66a4d12562a4",
"a08984.html",
"a09076.html#a300828fbda3af10255455004f255ffa3",
"a09092.html#ad7e920e8c43e4de2bd6aa964e0e5199d",
"a09200.html#a4e3fe59e941ee15f9769ea293be4c595",
"a09320.html",
"a09504.html#ad07dbc5954183f7e6ccf4c5981ee452e",
"a09732.html#a815b2e740292adbcc40185ebae5b1c67",
"a09784.html#ac94f1c4074b0bf450ad0f6fc7b2f039b",
"a10012.html",
"a10112.html#ad3a2757edb05c93d6d07ecae18c1be36",
"a10272.html#a2a66a5e8e725c4cfe6ebc0926bf4aebc",
"a10440.html",
"a10568.html#abc3a3f425a9ce9021f0d97a74c1bd0d2",
"a10672.html#a7709b6932a8b08fd4376333e10236e9b",
"a11012.html#acc1eff3a64f7840cbef6f6fe3b5429f5",
"a11116.html#a9abbfb6189b5940290a7ad7897631f83a411c70ede50e4b19c77524cd76d01690",
"a11360.html#a23615b62e54e710b3434f9fa1ec9e3d1",
"a11556.html#a179a9da20074df8a20ee189626ecb7dd",
"a11604.html",
"a11720.html#a305668421493cd44995c172f05a99956",
"a11812.html#a23d015d1643d35276e9839992242282b",
"a11860.html#a7d6b51da4a4715934997e7c1790279f6",
"a11896.html#a661a0cf909ec48863dc4542e31133034",
"a11932.html#af56fa45256cfa94b934d79c3308f7966",
"a11980.html#ae975f70083e84e1dd132a6e2e59f3b95",
"a16503.html#a7f831cea20b62f7b07c583f447ef3a83",
"a16509.html#a44f9958ed7e36863dfa23ce0353ff0b3",
"a16644_source.html",
"a16839.html#gga5088b41ab96d68a5db87b76c180fb0f8aa978acc8a7ae15f49f58f3495f0d85ba",
"a17007.html#af0b82e77d00ed7733f090115d626a800",
"a17136.html#a026f07ecc4d24cac6fea12dc1c14d711",
"a17223_source.html",
"functions_type.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';